@font-face {
  font-family: icomoon;
  src: url(/fonts/icomoon/icomoon.eot);
  src: url(/fonts/icomoon/icomoon.eot?#iefix) format("embedded-opentype"),
    url(/fonts/icomoon/icomoon.woff) format("woff"),
    url(/fonts/icomoon/icomoon.ttf) format("truetype"),
    url(/fonts/icomoon/icomoon.svg#ic0moon) format("svg");
    font-display: swap;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
}
select:-moz-focusring {
  color: transparent !important;
  text-shadow: 0 0 0 #000;
}
.closeInquiry,
.closesrch {
  font-family: icomoon;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.closesrch:before {
  content: "\e92d";
  font-size: 18px;
  font-weight: 600;
}
.closeInquiry:before {
  content: "\e92d";
}
.closeInquiry:before {
  color: #0d093e;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  border: 0 none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
label {
  display: inline;
}
img {
  max-width: 100%;
  border: none;
  height: auto;
  width: auto;
}
a {
  text-decoration: none;
  outline: 0;
  cursor: pointer;
  text-shadow: none;
}
ul {
  margin-left: 30px !important;
}
.clear,
.clr {
  clear: both;
}
body {
  margin: 0;
  padding: 0;
  font-family: Montserrat, sans-serif !important;
  font-weight: 400;
  font-size: 16px !important;
  font-variant: normal;
  background: 0 0 !important;
  background-color: #fff !important;
  color: #0d093e;
  height: auto;
  text-shadow: none;
  position: relative;
}
h1,
h2,
h3 {
  font-family: Montserrat, sans-serif !important;
  font-weight: 400;
}
button::-moz-focus-inner {
  border: none !important;
  outline: 0 !important;
}
button {
  cursor: pointer;
}
input {
  font-family: Montserrat, sans-serif !important;
}
li,
p {
  font-size: 16px;
  line-height: 30px;
}
#header {
  background: rgba(255, 255, 255, 1);
  box-sizing: border-box;
  position: fixed;
  transition: all ease 1s;
  -ms-transition: all ease 1s;
  -moz-transition: all ease 1s;
  -o-transition: all ease 1s;
  -webkit-transition: all ease 1s;
  top: 0;
  width: 100%;
  z-index: 100;
}
#headerWrapper {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1500px;
  width: 91%;
  height: 70px;
}
#header.moveHead {
  box-shadow: 0 0 24px #cccccc5c;
  height: auto;
  top: 0 !important;
  transition: all 1.5s ease-out;
}
#normal {
   height: auto;
   animation:logoHeightAuto 0.25s  ease-out;
}
.moveHead #normal {
   height: 47px;
   animation:logoHeight 0.35s  ease-out;
}
@keyframes logoHeight {
   0% {
     height: auto;
   }
   25% {
       height: 50px;
   }
   50% {
       height: 49px;
   }
   75% {
       height: 48px;
   }
   100% {
     height: 47px;
   }
}
@keyframes logoHeightAuto {
   0% {
     height: 47px;
   }
   25% {
       height: 48px;
   }
   50% {
       height: 49px;
   }
   75% {
       height: 50px;
   }
   100% {
     height: auto;
   }
}
.menuOuterWrapper.bodyFade {
  background: transparent;
}
.logoContainer {
  color: #000;
  display: inline-block;
  /* height: 40px; */
  position: relative;
  margin: 0;
  text-decoration: none;
  vertical-align: middle;
  width: 104px;
  width: 100%;
  /* height: 40px; */
  max-width: 233px;
}
.formSectRight input {
  float: right;
}
.searchBox::-ms-clear {
  display: none;
}
.searchBtn.btn.btn-default {
  cursor: auto;
  display: none;
}
#q::-webkit-input-placeholder {
  color: #ccc;
}
#q::-moz-placeholder {
  color: #ccc;
}
#q:-ms-input-placeholder {
  color: #ccc;
}
#q:-moz-placeholder {
  color: #ccc;
}
.searchHolder {
  background-color: #fff;
  font-family: OpenSansItalic;
  margin: 0 auto;
  outline: 0 none;
  position: fixed;
  right: -100%;
  top: 0;
  width: 100%;
  z-index: 101;
  display: none;
}
.searchBorder {
  margin: 0 auto;
  width: 84%;
}
#topSearch {
  border-bottom: 2px solid #c4c4c463;
  display: inline-block;
  margin: 30px auto;
  width: 78%;
}
.closesrch {
  color: #0d093e;
  cursor: pointer;
  font-size: 22px;
  position: absolute;
  right: 8%;
  top: 30%;
}
.searchBox {
  background-color: #fff;
  border: medium none !important;
  outline: 0;
  color: #0d093e !important;
  font-size: 30px;
  font-weight: 400;
  line-height: 24px;
  width: 94%;
  padding: 0 0 12px 0 !important;
  outline: 0;
  -moz-box-sizing: none !important;
  box-sizing: none !important;
}
#topSearch ::placeholder {
  color: #757575;
}
#topSearch ::-webkit-input-placeholder {
  color: #757575;
}
#topSearch :-moz-placeholder,
#topSearch ::-moz-placeholder {
  color: #757575;
}
#topSearch :-ms-input-placeholder,
#topSearch ::-ms-input-placeholder {
  color: #757575;
}
#topSearch .validationCheck {
  color: red;
}
.searchBtn {
  opacity: 0;
}
#blgcontent .hidden,
#horizontalLine,
#navMenu,
#readLess,
.arrow_down,
.flex-control-nav,
.selectBox,
.sixcontmob {
  display: none;
}
body {
  overflow-x: hidden;
  position: static;
}
body.inqy-open{
  overflow-y: hidden;
  overflow-x: hidden;
}
.mask {
  position: fixed;
  overflow-y: scroll;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
select::-ms-expand {
  display: none;
}
.masksrch {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
#navigation {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0 !important;
}
#navigation li {
  list-style: none;
}
#navigation li#navMenuWrap {
  margin-right: 0;
}
.mainMenu * {
  font-family: "Montserrat", sans-serif;
}
.menuContent * {
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
}
.headerMenu {
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  width: 120px;
  height: 37px;
  margin-top: 31px;
  cursor: pointer;
  position: relative;
}
.copyrightBold:hover {
  color: #020203;
}
.searchicon:hover, .inquiryMobile:hover {
  color: #0d093e;
}
#navigation a {
  /* color: #0d093e; */
  cursor: pointer;
}
.downArrow:after {
  /* background-image: linear-gradient(136deg, #f00 13%, #860d7d 114%); */
  color: #f2063a;
  content: "\e605";
  display: inline-block;
  font-size: 16px;
  font-weight: 800;
  margin-bottom: 2px;
  margin-left: 5px;
  position: relative;
  top: 3px;
  transform-style: preserve-3d;
  transition: transform .3s ease;
  will-change: transform;
}
.headerMenu.active .downArrow {
  color: #f2063a !important;
  display: block;
}
.downArrow {
  padding: 7px 14px;
  z-index: 10;
  position: absolute;
  transform: translate(-50px, -12px);
  line-height: 13px;
  color: #0d093e;
  font-weight: 500;
  /* padding: 2px 14px; */
  z-index: 10;
  transform: translate(0, -13px);
  display: flex;
  align-items: center;
}
.inquiryWeb {
  text-align: center;
  width: 160px;
  height: 48px;
  border: 2px solid transparent;
  border-radius: 50px;
  border: 2px solid #f2063a;
}
.inquiryWeb.homeArrowBtn::after {
  content: ''!important;
}
.homeArrowBtn {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
#navigation .linkText {
  color: #f2063a;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
}
.downArrow:after,
.searchicon:after {
  font-family: icomoon;
}
.inquiryMobile {
  display: none;
}
.inquiryMobile,
.searchicon {
  display: flex;
  margin-left: 35px;
  color: #000000;
}
.searchicon:after {
  content: "\e908";
  font-size: 24px;
}
.menuicon {
  margin-left: 35px;
}
#navMenuWrap #toggleMenu.menuicon {
  background-color: #f2063a;
  border-radius: 24px;
  display: flex;
  height: 48px;
  width: 48px;
  margin: 0 0 0 24px;
  justify-content: center;
  flex-direction: column;
  padding: 17px 15px;
}
.menuicon span {
  background-color: #fff;
  border-radius: 10px;
  height: 2px;
  transition: width 0.2s linear;
  -o-transition: width 0.2s linear;
  -ms-transition: width 0.5s linear;
  -moz-transition: width 0.2s linear;
  -webkit-transition: width 0.2s linear;
}
.hamone {
  margin-bottom: 3px;
  align-self: flex-start;
  width: 7px;
}
.hamtwo {
  margin-bottom: 3px;
  width: 14px;
  align-self: flex-start;
}
.hamthree {
  align-self: flex-start;
  width: 21px;
}
.menuicon:hover span {
  width: 21px;
}
/* #wrapper {
  overflow-x: hidden;
} */
.mainMenu {
  backface-visibility: hidden;
  background: linear-gradient(90deg, transparent 78%, #fff 22%);
  bottom: 0;
  opacity: 1;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  right: -100%;
  /* -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; */
  top: 0;
  width: 100%;
  z-index: 102;
  -webkit-backface-visibility: hidden;
}
.mainmenuWrapper {
  display: flex;
  height: 100%;
  justify-content: flex-end;
  margin: 0 auto;
}
.menuSection {
  background-color: #fff;
  display: table;
  flex-basis: 30%;
  height: 100%;
  overflow-y: scroll;
  position: relative;
  width: 325px;
}
.sideMenuDrop {
  background: url(/images/responsive/slider/sliderBg.svg) #fff no-repeat;
  background-position: top right;
  height: 100%;
  margin-top: 80px;
  padding: 0 0 80px 40px;
  width: 100%;
}
.desktop-view-content-mobile {
  display: none;
}
.xtraP {
  height: 0;
  opacity: 0;
  padding: 0;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
}
.subMenuWrapper,
.xtraP .sideMenuList {
  display: none;
}
.xtraP.active .sideMenuList {
  display: inline-block;
  margin: 0 !important;
  padding-left: 0;
  width: 100%;
}
.mainMenu li {
  display: flex;
  flex-direction: column;
}
.sideMenuLink {
  color: #0d093e;
  cursor: pointer;
  display: table;
  font-weight: 500;
  font-size: 18px;
  line-height: 18px;
  padding-bottom: 30px;
  padding-left: 20px;
}
.sideMenuLink:hover {
  color: #0d093e;
  font-weight: 700;
}
.sideMenuDrop .mobile-collapse-contenting {
  display: inline-block;
  font-size: 28px;
  font-weight: 700;
  padding-bottom: 40px;
}
.sidemenuHead {
  color: #0d093e;
  cursor: pointer;
  display: block;
  font-weight: 700;
  font-size: 28px;
  line-height: 28px;
}
.sidemenuHeadBlog:hover {
  color: #0d093e;
}
.sideMenuDrop .iconArrow {
  padding-left: 10px;
  position: relative;
}
.sideMenuDrop .iconArrow:after {
  bottom: -4px;
  content: "\e916";
  font-family: icomoon;
  font-size: 9px;
  font-weight: 700;
  line-height: 32px;
  position: absolute;
}
.sideMenuDrop .icon-Open:after {
  bottom: 0;
  display: inline-block;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.menudropOpen span {
  color: #f2063a;
}
.backArrow,
.mainMenu .close-menu {
  color: #0d093e;
  cursor: pointer;
  font-family: icomoon;
  line-height: 18px;
  padding-top: 20px;
  position: absolute;
  right: 20px;
  top: 0;
  z-index: 3;
}
.close-menu:before {
  content: "\e92d";
  font-size: 18px;
  font-weight: 600;
}
.subMenuSlider {
  display: none;
}
.textareadiv {
  padding-top: 20px;
}
.closeInquiry {
  color: #000;
  cursor: pointer;
  float: right;
  font-size: 22px;
  position: absolute;
  right: 6%;
  top: 15px;
  z-index: 100;
  display: block;
}
.contentWrapper {
  max-width: 1200px;
  width: 100% !important;
  margin: 0 auto;
}
#career_ids {
  max-width: 717px;
  margin: 0 auto;
}
.borderNone {
  border-right: none !important;
}
.sendInuiryBtn::after {
  font-family: icomoon;
  /* content: "\e917"; */
  font-size: 8px;
  line-height: 11px;
  padding-left: 5px;
}
#footer * {
  box-sizing: border-box;
}
#footer {
  margin-top: 100px;
}
.socialIcons {
  font-family: icomoon;
  font-size: 24px;
  margin-left: -2px;
}
.facebook:after {
  content: "\e906";
}
.twitter:after {
  content: "\e93f";
}
.linkdin:after {
  content: "\e92a";
}
.youtube:after {
  content: "\e934";
}
.slideshare:after {
  content: "\e90c";
}
.line_sm::after {
  content: "\e904";
}
.socialIcons a:after {
  border-radius: 25px;
  border: 0;
  font-size: 36px;
  color: #f2063a;
  background-color: #fef5f6;
}
.copyrightP {
  padding: 30px 0;
  color: #767373;
  font-size: 14px;
  font-weight: 500;
}
.copyrightBold {
  font-weight: 600;
  color: #020203;
  display: inline-block;
}
.viewallLoc::after, .footerArrow::before {
  content: "\e92f";
  display: inline-block;
  font-family: "icomoon";
  padding-right: 10px;
  position: absolute;
  font-size: 13px;
  font-weight: 600;
  top: 4px;
}
/* .footerAddress .linkText:after {
  font-size: 10px;
} */
.adressOffice,
.viewallLoc {
  color: #0f0f0f;
}
.viewallLoc {
  display: block;
  font-size: 14px;
  font-weight: bold;
  position: relative;
  width: 166px;
    height: 34px;
  margin-bottom: 10px !important;
  line-height: normal;
}

.footerArrow:before {
  transform: translate(-35px,0) rotate(180deg);
  color: transparent;
  opacity: 0;
}
.footerArrow::before {
  right: -5px;
}
.headerWrapper {
  width: 91%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}
.lastInner a:hover {
  color: #0f0f0f;
}
.lastInner {
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  padding-bottom: 18px;
}
.footerInquiry {
  color: #f2063a;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  width: 170px;
  padding: 18px 24px;
  height: 48px;
  justify-content: space-between;
  border: 2px solid #f2063a;
  border-radius: 50px;
  position: relative;
}
.addressText {
  height: 22px;
  margin-bottom: 19px;
  line-height: normal;
  letter-spacing: normal;
  display: block;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  color: #0f0f0f;
}
.lastInner a {
  color: #0f0f0f;
}
.copyrightP {
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  padding: 30px 0;
  color: #a1a1a1;
  font-size: 14px;
}
#copyright {
  opacity: 0.74;
  background-color: #fef5f6;
  /* height: 86px; */
}
#copyright p {
  /* margin-top: 38px; */
  text-align: center;
  padding: 24px 0;
  margin-bottom: 0;
}
.footerText {
  font-size: 16px;
  font-weight: normal;
  color: #020203;
  line-height: 28px;
  padding-bottom: 15px;
}
.viewallLoc:hover {
  color: #0f0f0f;
}
.adressOffice, .addressText, .viewallLoc {
  color: #0f0f0f;
}
.footerText, .footerTextBold, .copyrightBold {
  color: #020203;
}
html {
  position: relative;
}
#comntValmsg,
#mailValmsg {
  font-size: 14px;
  width: auto;
  height: 15px;
  margin: 15px auto 0;
  font-weight: 400;
}
#captchafeedValMsg {
  display: block;
  font-size: 12px;
  height: 15px;
  margin: -13px auto;
  padding-left: 3px;
  width: auto;
  font-weight: 400;
  font-size: 14px;
}
.submitBtn {
  font-size: 14px;
  font-weight: 500;
  color: #f2063a;
  cursor: pointer;
  font-weight: 600;
  text-transform: none !important;
  margin-top: 60px;
}
.InquiryBtn {
  background-color: #e8202a;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-weight: 700;
  font-size: 12px;
  padding: 5px 12px;
  text-transform: uppercase;
  border: none;
  outline: 0;
}
#id_captcha {
  margin: 0 auto;
  width: 161px;
  position: relative;
  top: -15px;
  display: inline-block;
}
.captcha_feedback {
  display: inline-block;
  width: 107px;
}
.captcha_feedback img {
  border: 1px solid #c3c3c3;
  width: 90px;
  height: 40px;
}
#content .loading {
  display: block;
  margin-top: 30px !important;
  margin-left: 0 !important;
  text-align: center !important;
}
.inquiryModel {
  background-color: #fff;
  border: none;
  border-radius: 0;
  box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.3);
  height: 100%;
  outline: medium none;
  overflow-y: scroll;
  position: fixed;
  width: 100%;
  z-index: 102;
  top: 0;
  bottom: 0;
  right: -100%;
  display: none;
  overflow-x: hidden;
}
.inquiryHeader {
  max-width: 1200px;
  margin: 0 auto;
}
.inquiryHeaderInner {
  margin: 0 auto;
  padding-top: 60px;
  width: 100%;
  padding-bottom: 28px;
  float: left;
  text-align: center;
}
.inquiryHeader h2 {
  color: #2d2d2d;
  font-weight: 700;
  font-size: 20px;
  word-wrap: break-word;
  width: 100%;
  float: left;
  vertical-align: middle;
  margin: 0;
  padding-top: 15px;
}
.inquiryHeader p {
  color: #2d2d2d;
  font-size: 18px;
  word-wrap: break-word;
  width: 100%;
  float: left;
  vertical-align: middle;
  margin-top: 3px;
  font-style: italic;
}
.inquiryBody {
  max-width: 1200px;
  margin: 60px auto 0;
}
.contactInquiry {
  margin: 50px auto;
  width: 82%;
  max-width: 717px;
}
.contactInquiry #content {
  text-align: center;
  width: 100%;
}
.contactInquiry #content {
  text-align: center;
  width: 100%;
}
#contactInquiryLeft {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  float: left;
}
.styled-select {
  position: relative;
  width: 100%;
  float: left;
}
.styled-select:after {
  content: "▼";
  font-size: 16px;
  font-family: "icomoon";
  color: #000;
  right: 11px;
  top: 18px;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none;
}
.styled-select:before {
  content: "";
  display: inline-block;
  height: 27px;
  pointer-events: none;
  position: absolute;
  right: 1px;
  top: 3px;
  width: 24px;
}
.selectbox {
  -webkit-appearance: none;
  cursor: pointer;
  display: block;
  margin: 0 0 5px 0;
  padding: 5px 5px 5px 7px;
  text-align: justify;
  height: 43px;
  vertical-align: bottom;
  -moz-appearance: none;
  -ms-appearance: none;
  margin-top: 12px;
  color: #aaa;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#career_ids #protype_id.placeholder {
  background-color: #fff;
  color: #666;
  opacity: 1;
}
.formSectLeft input,
.formSectRight input,
.selectbox {
  width: 100%;
  outline: 0;
  font-weight: 400;
  font-size: 16px;
  border: 0 !important;
  border-radius: 0 !important;
  border-bottom: 2px solid #696969 !important;
  background-color: #fff;
  padding: 3px 0 6px 8px !important;
  color: #0d093e;
}
.selectbox option {
  color: #0d093e;
}
.contactInquiry input::-moz-placeholder,
.contactInquiry textarea::-moz-placeholder {
  color: #595959;
}
.contactInquiry input:-moz-placeholder,
.contactInquiry textarea:-moz-placeholder {
  color: #595959;
}
.contactInquiry input:-ms-input-placeholder,
.contactInquiry textarea:-ms-input-placeholder {
  color: #595959;
}
#contactInquiryLeft #dropdownValMsg {
  margin: 0;
}
#contactInquiryRight {
  width: 100%;
  display: inline-block;
  float: left;
}
#contentofsendinquiry #contactInquiryRight textarea {
  height: 35px;
  min-height: 35px;
  padding-top: 5px;
  overflow: hidden;
  resize: none;
  box-sizing: border-box;
  padding: 0 8px !important;
  width: 100%;
  outline: 0;
  font-weight: 400;
  font-size: 16px;
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #696969;
  background-color: #fff;
}
.inquiryFormRight {
  width: 100%;
  padding-bottom: 22px;
}
.inquiryFormLeft {
  width: 100%;
  float: left;
}
.inquiryFormLeft.clearfix {
  margin: 0 auto;
  width: 100%;
}
.formSectRight, .formSectLeft {
  width: 100%;
  float: none;
  display: inline-block;
  height: 54px;
}
.formSect_right_captcha {
  margin: 0 auto;
  float: right;
}
.inquiryFormRight .formSect_right_captcha {
  margin-top: 38px;
  float: none;
}
.inquirySbmt {
  width: 100%;
  text-align: center;
}
.error_msgInquiry {
  font-size: 12px;
  clear: both;
  color: red;
  display: inline-block;
  font-weight: 400;
  line-height: normal;
}
.menuOuterWrapper * {
  box-sizing: border-box;
}
.bodyFade {
  background: rgba(0, 0, 0, 0.4);
}
.menuOuterWrapper.bodyFade {
  height: 100%;
  margin-top: 70px;
  position: fixed;
  width: 100%;
  z-index: 5;
}
.menuContent {
  background-color: #fff;
  display: none;
  margin: 0 auto;
  max-width: 1500px;
  transition: all .25s ease-in;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  position: absolute;
  top: 67px;
  z-index: 5;
  background-color: transparent;
}
.menuContent.activeList {
  display: block;
  animation: menuActive .25s ease-in;
}
@keyframes menuActive {
  0% {opacity: 0;}
  25% {opacity: 0.25;}
  50% {opacity: 0.5;}
  75% {opacity: 0.75;}
  100% {opacity: 1;}
}
.noScroll {
  left: 0;
  position: fixed;
  overflow-y: scroll;
  right: 0;
}
.menuInnerList,
.menuListWrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.menuInnerListWrapper {
  flex-basis: 30%;
  padding: 0 30px 10px 30px;
}
.menuInnerListWrapper.menuInnerListWrapperFirst {
  flex-basis: 37%;
}
.menuInnerListWrapper.menuInnerListWrapperSec {
  flex-basis: 33%;
}
.borderRight {
  border-right: 1px solid #ebebeb;
}
.borderTop {
  border-top: 1px solid #ebebeb;
  display: block;
}
.menuHead.borderTop {
  padding: 30px 0;
}
.menuHead {
  color: #0d093e;
  font-weight: 700;
  font-size: 18px;
  margin: 0;
  padding: 10px 0 30px 0;
  line-height: 18px;
  text-align: left;
}
.menuInnerList p {
  line-height: 20px;
  margin: 0;
  padding-bottom: 20px;
  text-align: left;
}
.resourcesmenuInnerList p,
.servicemenuInnerList p,
.solutionmenuInnerList p {
  flex-basis: 50%;
}
.paddingRightList,
.servicemenuInnerList p:nth-child(odd), .solutionmenuInnerList p:nth-child(odd) {
  padding-right: 20px;
}
.menuInnerList a {
  color: #0d093e;
  display: table;
  font-weight: 500;
  font-size: 14px;
}
.menuInnerList a, .menuBold {
  transition: all 0.15s ease-in;
}
.menuInnerList a:hover, .menuInnerList a:hover .menuBold {
  color: #f2063a;
}
.menuBold {
  font-weight: 700;
  font-size: 18px;
  color: #0d093e;
  display: block;
  padding-bottom: 10px;
}
.industriesMenu {
  width: 325px;
}
.industriesmenuInnerList,
.productsmenuInnerList,
.resourcesmenuInnerList {
  padding: 0 30px 10px 30px;
}
.servicemenuInnerList , .solutionmenuInnerList {
    padding: 0 0 10px 30px;
}
.servicesMenu {
    width: 460px !important;
}
.solutionMenu {
        width: 460px !important;
    }
.industriesmenuInnerList p {
  flex-basis: 50%;
}
.menuInnerList .menulinkSingle {
  color: #0d093e;
}
.productsMenu {
  width: 85%;
}
.productsmenuInnerList p {
  flex-basis: 12%;
}
.productsmenuInnerList .paddingRightList {
  flex-basis: 22%;
}
.resourcesmenuInnerList p,
.servicemenuInnerList p,
    .solutionmenuInnerList p {
  flex-basis: 50%;
}
.resourcesMenu {
  margin-right: 20%;
  width: 325px;
}
.serviceVieAllWrapper {
  align-self: flex-end;
}
.serviceVieAll, .productViewAll {
  justify-content: center;
  border-top: 1px solid #ebebeb;
  padding-top: 30px;
}
.menuInnerListWrapperViewAll{
  flex-basis: 100%;
  padding: 0 30px;
}
.serviceVieAll p, .productViewAll p{
  flex-basis: 100%;
  padding: 0;
  text-align: center;
}
.menuInnerList .menuViewAllWrapper {
  border-top: 1px solid #ebebeb;
  display: block;
  flex-basis: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  padding-top: 15px;
  text-align: center;
  width: 100%;
}
.menuInnerList .menuViewAll {
  color: #f2063a;
  display: table;
  font-weight: 700;
  font-size: 12px;
  width: 100%;
}
.menuArrow:after {
  padding: 4px 2px;
  content: "\e92c";
  font-family: icomoon;
  font-size: 6px;
  margin-left: 5px;
  border-radius: 50%;
  border: 1px solid;
  font-weight: 500;
}
#breadcrumb {
  display: block;
  margin-top: 75px;
  padding: 0;
  width: 100%;
  position: absolute;
}
#breadcrumbInner {
  display: block;
  margin: 0 auto;
  width: 91%;
  max-width: 1500px;
  line-height: 20px;
}
#breadcrumb span a {
  color: #0d093e;
  font-weight: 500;
  padding-right: 10px;
}
#breadcrumb span a:hover {
  color: #e51e25;
}
#breadcrumb span {
  color: #f2063a;
  font-size: 11px;
  font-weight: 700;
}
#breadcrumb .breadcrumbSlash {
  padding-right: 8px;
  font-size: 14px;
}
#breadcrumb span span:not(:last-of-type) {
  color: #0d093e;
  font-weight: 500;
}
#breadcrumb .iconListingArrow {
  color: #868686;
  font-size: 8px;
}
#breadcrumb .lastListing {
  position: relative;
  left: -12px;
}
#breadcrumb .newsListing {
  position: relative;
  left: -9px;
  color: #e2292f;
}
#breadcrumb .lastListing:last-child {
  color: #e2292f;
}
.clearfix:after,
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.hidden, .hiddenSM, .JPMenu {
  display: none;
}
#submitbtn_id {
  font-family: 'Montserrat',sans-serif;
  margin-top: 26px;
  background: transparent;
  padding: 14px 37px 15px 0px;
  border: 1px solid #f2063a;
  line-height: 9px;
  position: relative;
  font-size: 14px;
  color: #f2063a;
  cursor: pointer;
  font-weight: 600;
  display: inline-block;
  width: 176px;
  height: 48px;
  border: 1px solid #f2063a;
  border-radius: 50px;
  position: relative;
}

.pageUrlLink {
  color: #f2063a;
  font-weight: 600;
  text-decoration: underline;
}
#consent_checkbox_inq {
  width: 12px;
  height: 12px;
  cursor: pointer;
  margin: 0 13px 0 0;
  appearance: none;
  -webkit-appearance: none;
  outline: 1px solid #636363;
  -moz-outline-radius: 2px;
  border-radius: 2px;
  position: relative;
}
#consent_checkbox_inq:hover {
  outline: 1px solid #0d093e;
}
#consent_checkbox_inq[type=checkbox]:checked:after {
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: 4px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.checkboxWrapper input:checked {
  background-color: #296fee;
}
body.inqy-open #wrapper>*:not(.inquiryModel) {
    opacity: 0;
    background: #fff;
}
.inqy-open header {
  display: none !important;
}
.checkboxLabel {
  font-size: 16px;
  color: #636363;
  line-height: 22px;
  display: inline;
  pointer-events: none;
}
.checkboxLabel a {
  font-weight: 500;
  pointer-events: visible;
}
.checkboxErrorInq {
  display: none;
}
.checkboxErrorInq.needsfilled {
  display: block !important;
  color: #f00;
}

.checkboxLabel .pageUrlLink:hover {
  text-decoration: underline;
}
.formSect_right_captcha .error_msgInquiry {
  margin-top: 33px;
}
#submitbtn_id:active,
#submitbtn_id:focus {
  box-shadow: none;
  outline: 0;
}
#submitbtn_id.btn-default[disabled] {
  opacity: 1;
}
.inqimg {
  width: 100px;
  margin-right: 40px;
}
.confmtnMsg {
  width: 100%;
  height: 100%;
  padding-top: 100px;
  text-align: center;
  background: #fff;
  position: relative;
  font-weight: 400;
}
#topSearch input[type="text"]:focus {
  color: #0d093e !important;
}
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
textarea:focus {
  color: #333 !important;
}

body a:focus {
  outline: 0;
}
/* .searchandfilter ul {
  margin-left: 0 !important;
  width: 250px;
  font-size: 14px;
}
.searchandfilter ul li {
  padding-right: 0;
  width: inherit;
  position: relative;
} */
/* .searchandfilter {
  display: block;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  text-align: right;
  position: relative;
  z-index: 1;
  margin-right: 0;
  top: 10px;
} */
#ofcategory,
.searchandfilter li:last-child {
  display: none;
}
#ofcategory {
  border-radius: 0;
  color: #0d093e;
  font-size: 17px;
  height: 45px;
  position: relative;
  background: 0 0;
}
#ofcategory.form-control:focus {
  border-color: #ccc;
  border-radius: 0;
  box-shadow: none;
}
#content .container {
  width: 100%;
  max-width: 1500px;
  padding-left: 0;
  padding-right: 0;
}
.blog-item-wrap .single-featured {
  width: 100%;
}
.searchandfilter li:after {
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  color: #000;
  z-index: -1;
}
.searchandfilter select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.is-style-regular {
  width: 75%;
}
.is-style-regular,
.is-style-regular td,
.is-style-regular th {
  border: 1px solid #000;
  border-collapse: collapse;
}
.is-style-regular tr {
  width: 100%;
}
.is-style-regular td,
.is-style-regular th {
  padding: 5px 10px;
  word-break: break-word;
  width: 50%;
}
/* .post-inner-content img {
  border: 1px solid #00000017;
  display: block;
  margin: 30px auto;
  padding: 20px;
} */
.post-inner-content img {
  margin: 30px auto;
}
.post-inner-content .wp-block-image figcaption {
  text-align: center;
  margin-top: -15px;
  font-size: 15px;
  margin-bottom: 2em !important;
}
.selectbox.placeholder {
  cursor: pointer;
}
.socialIcons a:focus, .socialIcons a:hover {
  color: inherit;
}
.pBottom {
  padding-bottom: 40px;
}
.inquiryArrowBtn::after {
  content: "\e92f";
  display: inline-block;
  font-family: 'icomoon';
  padding-right: 10px;
  position: absolute;
  right: 13px;
  font-size: 13px;
  font-weight: 600;
  transform: translate(-24px,0) rotate(180deg);
  color: #f2063a;
}

.viewallLoc::after {
  transform: translate(-24px,0) rotate(180deg);
  color: #f2063a;
  right: -24px;
  /* background: linear-gradient(278deg, rgba(255,0,0,0.5018382352941176) 29%, rgba(255,0,0,0.5018382352941176) 45%, rgba(134,13,125,1) 74%);
  -webkit-background-clip: text;
  color: transparent; */
}
.lastInner {
    line-height: 23px;
}
.socialIcons {
  display: flex;
  gap: 15px;
}
.ISOLogo {
  /* width: 150px; */
  /* height: 50px; */
}
.footerContentWrapper {
  display: grid;
  display: -ms-grid;
  -ms-grid-columns: 1fr 1fr;
}
/* new styles */
h1 {
  font-size: 32px;
  font-weight: 700;
}
p {
  font-size: 16px;
}
.boldText {
  font-weight: 700;
}
.smallText {
  font-weight: 600;
  font-size: 14px;
}
h2 .categoryHead {
  font-size: 22px;
  font-weight: 800;
}
.redBtn {
  background-color: #f2063a;
  color: #fff;
  padding: 15px 36px;
  display: inline-flex;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 600;
}
/* Each blog wrapper */
.blogBoxWrapper {
  background-image: linear-gradient(to bottom,#f8f9fa,#fff);
}
h3 {
  font-size: 18px;
  font-weight: 700;
}
.boxSubHeadBold {
  font-weight: 700;
}
.boxSubHead, .boxSubHeadBold {
  font-size: 14;
}
/* Detailed page of each Blog */
.detailedWrapper h1 {
  font-size: 36px;
  font-weight: 600;
}
.bannerBox {
  background-color: #fff6f6;
}
.borderLeft {
  border-left: 4px solid #f2063a;
}
.pageUrlLink {
  color: #f2063a;
  font-weight: 600;
  text-decoration: underline;
}
@media screen and (max-width: 1025px) {
  body.inqy-open #wrapper > :not(.inquiryModel) {
    display: none;
    height: 0;
    overflow-y: hidden !important;
  }
}

.searchandfilter {
  position: relative;
}

.searchandfilter select {
  display: none !important; /*hide original SELECT element:*/
}

.select-selected {
  background-color: #DA4453;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "v";
  top: 0px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  transform: rotate(180deg);
    top: 29px;
    right: 4px
}

/*style the items (options), including the selected item:*/
.select-items ul,.select-selected {
  background-color: #fff;
  border: 1px solid #c9c9c9; 
  border-radius: 4px;
  display: inline-block;
  text-align: left;
  width: 100%;
  max-width: 300px;
  position: relative;
  z-index: 1;
  cursor: pointer;
  user-select: none;
  padding: 6px 4px;
}
.select-items li {
  list-style-type: none;
  cursor: pointer;
}

.select-items li a{
  color: unset ;
}

.load-more-wrapper{
  text-align: center;
  margin: 30px;
}

/* .load-more-wrapper button{
  font-weight: 600;
  width: 180px;
  height: 40px;
} */

/*style items (options):*/
.select-items {
  margin-left: 0 !important;
  padding-left: 0;
}
.select-items li a {
  display: block;
}
.initList {
  padding: 10px;
}
.activeCategory a {
  font-weight: 800;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items li:hover, .same-as-selected {
  /* font-weight: 800; */
    background-color: #f4f4f4;
}
.recent-wrapper {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
}
.innerSubHeading {
  color: #0d093e;
  font-weight: 800;
}
.post-category a{
  color: #6b6b6bc7;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0.75rem;
}
.post-category {
  color: #6b6b6bc7;
}
.post-category a:hover {
  color: #6b6b6bc7;
}
.load-more-wrapper button {
  border-radius: 4px;
  font-size: 14px;
  font-weight: 600;
  display: flex;
  max-width: 170px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 45px;
  background-color: #f2063a;
  color: #fff;
  border: 1px solid #f2063a;
  position: relative;
  z-index: 10;
  cursor: pointer;
  text-transform: none;
}
.load-more-wrapper button:hover {
  background-color: #f2063a;
  color: #fff;
}
.side-bar-category .innerSubHeading {
  display: none;
}
.side-bar-category {
   margin-top: -90px !important;
    margin-bottom: 34px;
}
.recent-wrapper, .all-cards-inner-wrapper, #blog-left-container, .no-results {
  width: 91%;
  margin: 0 auto !important;
}
.post-card {
  margin-bottom: 30px;
}
.banner-meta-wrap {
  padding: 30px 20px 35px !important;
  background-color: #fdf0f0;
}
.banner-image-wrap {
  padding: 0 !important;
}
.banner-image-wrap img {
  /* height: 300px; */
  width: 100%;
  margin: 0;
}
.author-image-wrap {
  max-width: 70px;
  min-width: 70px;
  width: 30%;
}
.author-details-wrap, .author-profile-inner-wrap {
  align-items: center;
  display: flex;
  gap: 20px;
}
.author-details-wrap {
  background: linear-gradient(to right,#fceaead6  0,rgba(255,255,255,0.21) 85%);
  padding: 20px;
  border-radius: 10px;
  margin: 0 auto;
  flex-wrap: wrap;
}
.author-image-wrap img{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  padding: 0px !important;
  margin: 0 auto;
  object-fit: cover;
  object-position: top;
}
.author_linkedin {
  font-family: icomoon;
  margin-left: -4px;
}
.author_linkedin a:after {
  border-radius: 4px;
  font-size: 22px;
  color: #fff;
  background-color: #676d7299;
  content: "\e92a";
}
.wp-block-quote, .wp-block-pullquote {
  display: flex;
  align-items: center;
  gap: 30px;
  margin: 45px 0 !important;
}
.wp-block-quote::before, .wp-block-pullquote blockquote::before {
  content: "\e902";
  font-size: 22px;
  font-family: "icomoon";
  color: #000;
}
.wp-block-pullquote blockquote::before {
  transform: rotate3d(6, 0, 1, 180deg);
  position: absolute;
  top: -5px;
  left: -15px;
}
.wp-block-quote p {
  border-left: 5px solid #f2063a;
  padding: 5px 5px 5px 15px;
  font-style: italic;
  font-size: 20px;
  font-weight: 600;
}
.wp-block-pullquote blockquote::after {
  content: "\e902";
  font-size: 22px;
  font-family: "icomoon";
  color: #000;
  transform: rotateY(180deg);
  position: absolute;
  bottom: 0;
  right: -15px;
}
.wp-block-pullquote p {
  border-left: 5px solid #f2063a;
  border-right: 5px solid #f2063a;
  font-style: italic;
  font-size: 20px;
  font-weight: 600;
  text-align: left !important;
  padding: 0 8px;
  color: #747474 !important;
}
.wp-block-pullquote, .wp-block-pullquote blockquote {
  padding: 0 30px !important;
  gap: 15px;
  position: relative;
}

.main-container-header .page-header h1 {
  margin-top: 0;
}
/* .banner-meta-wrap .addtoany_shortcode {
  margin-top: 25px;
} */
.addtoany_content {
  margin-top: 35px !important;
}
.addtoany_list a:not(.addtoany_special_service)>span {
  background-color: rgb(136 137 144 / 68%) !important;
  height: 25px !important;
  width: 25px !important;
}
.a2a_kit a {
 margin-right: 2px !important;
 padding: 0 8px 0 0 !important;
}
.recent-wrapper .post-category {
  margin: 25px 0 5px;
}
.post-inner-content .entry-content {
  width: 100%;
  margin: 60px auto 60px;
  border-bottom: 1px solid #dadada;
  padding-bottom: 40px;
}
.addtoany_list a .a2a_count {
  display: none !important;
}
.addtoany_list a:hover span {
  opacity: 1 !important;
}
.all-cards-inner-wrapper .row>* {
  padding-right: calc(var(--bs-gutter-x) * .8);
  padding-left: calc(var(--bs-gutter-x) * .7);
}
.post-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.confmtnMsg div:first-child {
  color: #666;
  font-size: 16px;
  font-weight: 700;
}
.confmtnMsgAlign {
  color: green!important;
  font-size: 20px;
  padding-top: 10px;
}
.bold-text {
  font-weight: 600;
}
.no-related-post a, .no-related-post a:hover{
  text-decoration: underline;
  font-weight: 600;
}
.single-author-wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: auto;
  max-width: 360px;
  gap: 20px;
}
.author-profile-wrap {
  width: 70%;
}
ol.single-ol-text-bold {
  padding-left: 1rem;
}
ol.single-ol-text-bold {
  list-style-type: none;
  counter-reset: my-counter;
}
ol.single-ol-text-bold li::before {
  content: counter(my-counter) ".";
  counter-increment: my-counter;
  font-weight: bold;
  padding-right: 10px;
}
ol.ol-text-bold {
  list-style-type: none;
}

ol.ol-text-bold ul li:before {
  content: "";
}
ol.ol-text-bold li:before {
  content: counter(custom-counter) ". ";
  font-weight: bold;
  margin-right: 5px; /* add some space between the number and the text */
}
ol.ol-bold-head {
  font-weight: 700;
}
.ptagTop {
  margin-top: 1rem;
}
.numbertag-paddingleft {
  padding-left: 1rem;
}
.bullettag-paddingleft {
  padding-left: 3rem;
}
.ol-text-padding { 
  padding-left : 2rem 
}
.list-text-padding { 
  padding-left : 1rem 
}
.tagBottom { 
  margin-bottom:  2.5rem 
}
.ul-text-padding { 
  padding-left : 4rem 
}
.list-margin-left {
  margin-left: 0;
}
.homeArrowBtn {
  display: flex;
  align-items: center;
}
.homeArrowBtn::after, .homeArrow::before, .inquiryArrowBtn::after {
  content: "\e92f" !important;
  display: inline-block;
  font-family: 'icomoon';
  padding-right: 10px;
  position: absolute;
  right: 13px;
  font-size: 12px;
  font-weight: 600;
}
.homeArrow::before {
  top: 19px;
}
.inquiryWeb .homeArrow::before {
  top: 14px;
}
.inquiryWeb.homeArrowBtn:hover .homeArrow::before {
  top: 14px;
}
.homeArrowBtn::after, .inquiryArrowBtn::after  {
  transform: translate(-13px,0) rotate(180deg);
  color: #f2063a;
} 
.homeCTA.homeArrowBtn::after, .inquiryWeb::after, .sendInuiryBtn::after {
  /* background: linear-gradient(278deg, rgba(255,0,0,0.5018382352941176) 29%, rgba(255,0,0,0.5018382352941176) 45%, rgba(134,13,125,1) 74%);
  -webkit-background-clip: text; */
  color: #f2063a;
}
.homeArrow::before {
  transform: translate(-36px,-6px) rotate(180deg);
  color: transparent;
}
@keyframes scale-out {
  0% {
      transform: scaleX(0);
      transform-origin: left;
  }
  100% {
      transform: scaleX(1);
      transform-origin: left;
  }
}

@keyframes scale-in {
  0% {
      transform: scaleX(1);
      transform-origin: left;
  }
  100% {
      transform: scaleX(0);
      transform-origin: left;
  }
}
.viewallLoc::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  height: 2px;
  width: 100%;
  will-change: transform;
  --bg-opacity: 1;
  /* background-image: linear-gradient(92deg, rgba(255, 0, 0, var(--bg-opacity)) 0%, rgba(134, 13, 125, var(--bg-opacity)) 122%); */
  background: #f2063a;
}
.enlighter-t-enlighter .enlighter-k3 {
	color: #0086b3!important;
	background-color: transparent !important;
}
.icon-flex{
  margin-top: 25px !important;
  align-items: center;
}
.tts__custom-position, .player_content {
  position: relative !important;
  right: 0 !important;
  margin-top: 20px;
  width: 358px !important;
  z-index: 2 !important;
}
.plyr--audio .plyr__controls {
  border: 1px solid #000 !important;
  border-radius: 50px !important;
  width: 100% !important;
}
.plyr--full-ui input[type=range] {
  color: #fe7595 !important;
}
.plyr--audio .plyr__progress__buffer{
  color: #FADCE3 !important;
}
.plyr--audio .plyr__control:hover{
  background: none !important;
}
.plyr__control svg {
  fill: #000 !important;
}
a.plyr__control .plyr__sr-only {
  width: 28px !important;
}
.plyr__menu, a.plyr__control .plyr__sr-only {
  font-family: icomoon !important;
  font-weight: 400;
  display: block;
  clip: unset;
  height: 35px !important;
  top: 1px;
  left: 4px;
}
a.plyr__control svg, .plyr__menu svg{
  opacity: 0;
}
a.plyr__control .plyr__sr-only::before,  .plyr__menu::before{
  font-size: 18px;
  font-weight: 600;
}
a.plyr__control .plyr__sr-only::before {
  content: "\e910" !important;
}
.plyr__menu::before, .plyr__menu{
  width: 39px !important;
  position: absolute;
  z-index: 0;
  top: 0px;
}
.plyr__menu::before {
  content: "\e911" !important;
  font-size: 20px;
}
.plyr__menu button {
  background: 0 0 !important;
}
.plyr__menu__container .plyr__control>span {
  font-family: Montserrat, sans-serif !important;
}
.footerBoxInnner {
  margin-top: 30px;
}
.skin_default {
  margin-top: 20px !important;
}
.enlighter-t-enlighter .enlighter-k3 {
	color: #0086b3!important;
	background-color: transparent !important;
}
.cssProgress-bar{
	background-color: blue!important;
}
a.plyr__controls__item.plyr__control .plyr__sr-only {
  width: 19px !important;
	margin-left: 7px;
}
.plyr__menu__container .plyr__control>span {
	gap: 5px !important;
}
.upperAlphabeticList {
	list-style-type: upper-alpha;
}
.lowerAlphabeticList {
	list-style-type: lower-alpha;
}
ol.oltype {
  counter-reset: list;
  list-style-type: none; 
}
ol.oltype li {
  counter-increment: list;
  margin-bottom: 10px;
}
ol.oltype li:before {
  content: counters(list, ".") " "; 
}
ol.oltype ol li:before {
  content: counters(list, ".") " ";
}
.redLink {
  color: #f2063a;
  cursor: pointer;
}
.skin_default {
	z-index: 1 !important;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
  background-color: #f5f5f5 !important;
}
.mejs-button>button {
  color: #000 !important;
  /* background: transparent url(/blog/images/mejs-controls.svg) !important;
  background-position: -60px 0 !important; */
}
.songtitle, .songwriter, .audiobutton {
  display: none !important;
}
h1.audioheading, p.audioheading, h2.audioalbum, p.audioalbum, .track .songtitle, .track .songwriter, 
.track .mejs-controls>.mejs-button button, .track .audiobutton a, .track .mejs-currenttime, .track .mejs-duration {
  color: #424242 !important;
}
.track .mejs-controls .mejs-time-rail .mejs-time-total, .track .mejs-time-rail .mejs-time-total .mejs-time-loaded, .track .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  background-color: #D6DAE0 !important;
}
.track .mejs-time-rail .mejs-time-total .mejs-time-current, .track .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background-color: #F27394 !important;
}
.track {
  /* background: #434a54 url(/blog/images/download.gif) repeat-x left bottom !important; */
  background-color: #f5f5f5 !important;
  padding: 10px !important;
  border: 1px solid #000;
  border-radius: 30px;
  background-position: left center !important;
  margin: 15px 0 0 !important;
  background-size: contain !important;
  height: 62px !important;
}
.mejs-time-float {
  border: none !important;
  background: none !important;
  bottom: 44% !important;
}
.ausFooter {
  padding: 30px;
  border: 1px solid #ffc3c6;
  border-radius: 25px;
  margin-bottom: 40px !important;
  display: none;
}
.ausFooter h3 {
  font-size: 28px;
  font-weight: 800;
  margin-top: 0;
  text-align: left;
}
.ausFooter p {
  font-size: 18px;
  margin-top: 20px;
  text-align: left;
}
.enlighter-default {
  font-size: 14px !important;
  white-space: pre !important;
}
.enlighter-t-enlighter div.enlighter>div {
  line-height: 1.5em !important;
}
@media screen and (min-width: 768px) {
  .ausFooter {
    padding: 45px 40px 40px 40px;
  }
  .ausFooter p, .ausFooter h3 {
    text-align: center;
  }
}